---
suite: stress-ng
testcase: stress-ng
category: benchmark
nr_threads: 100%
testtime: 60s
stress-ng:
  test: timermix
job_origin: stress-ng-part5.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp8
tbox_group: lkp-icl-2sp8
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-100%-timermix-60s-debian-13-x86_64-20250902.cgz-288924384856-20260307-13519-c0gn6n-2.yaml"
id: 85659e5d2863f2913db77d4c2fe6ce21a48fc6bc
queuer_version: "/zdci/src/lkp"
model: Ice Lake
nr_node: 2
nr_cpu: 64
memory: 256G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-22UA7T0_WD-WX82EA06CSLM-part*"
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX020T8_PHLJ151400G62P0BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6988d014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Xeon(R) Gold 6346 CPU @ 3.10GHz
ucode: '0xd000404'
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
  debug_mode: 0
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 2889243848560b6b0211aba401d2fc122070ba2f
kconfig: x86_64-rhel-9.4
enqueue_time: 2026-03-07 12:31:59.627618545 +08:00
_rt: "/result/stress-ng/performance-100%-timermix-60s/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/2889243848560b6b0211aba401d2fc122070ba2f"
compiler: gcc-14
head_commit: 33cb3ccc816c28534ba3bb86f108e7424726a440
base_commit: 11439c4635edd669ae435eec308f4ab8a0804808
branch: linux-devel/devel-hourly-20260305-215108
rootfs: debian-13-x86_64-20250902.cgz
scheduler_version: "/lkp/lkp/.src-20260306-174210"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/stress-ng/performance-100%-timermix-60s/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/2889243848560b6b0211aba401d2fc122070ba2f/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-14/2889243848560b6b0211aba401d2fc122070ba2f/vmlinuz-7.0.0-rc1-00032-g288924384856
- branch=linux-devel/devel-hourly-20260305-215108
- job=/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-100%-timermix-60s-debian-13-x86_64-20250902.cgz-288924384856-20260307-13519-c0gn6n-2.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=2889243848560b6b0211aba401d2fc122070ba2f
- intremap=posted_msi
- acpi_rsdp=0x6988d014
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-14/2889243848560b6b0211aba401d2fc122070ba2f/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/stress-ng_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/stress-ng-x86_64-30f8b2f05-1_20251212.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/iostat_20251229.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/turbostat_20251231.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/turbostat-x86_64-0739473694c4-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251230.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/sar-x86_64-eb341c2e-1_20251011.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp8/stress-ng-performance-100%-timermix-60s-debian-13-x86_64-20250902.cgz-288924384856-20260307-13519-c0gn6n-2.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-03-07 12:48:06.718332746 +08:00
repeat_to: 3
bad_samples:
- 64809.2
- 70248.22
- 66466.06

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-14/2889243848560b6b0211aba401d2fc122070ba2f/vmlinuz-7.0.0-rc1-00032-g288924384856"
result_root: "/result/stress-ng/performance-100%-timermix-60s/lkp-icl-2sp8/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4/gcc-14/2889243848560b6b0211aba401d2fc122070ba2f/0"

#! schedule options
user: lkp

#! /zdci/db/releases/20260305134022/lkp-src/include/site/shz
dequeue_time: 2026-03-07 12:44:28.547127636 +08:00
job_state: finished
loadavg: 18.17 8.47 3.17 1/750 6819
start_time: '1772858800'
end_time: '1772858860'
version: "/lkp/lkp/.src-20260306-174210:bac92cf65d1e:fe469c800261-dirty"
